Subject: free energy of solvation

From: Pang Siu Kwong <[email-masked]>
Date: Sat, 18 Oct 1997 13:56:55 +0800 (HKT)

How are you?  I am a beginner of computational chemistry.  Is there any 
software or method to calculate the free energy of solvation of 
molecules.  The parameters for energy of solvation includes dielectric 
constant of solvent,  dipole-dipople interaction, van der Waals 
interaction and hydrogen bonding.

Patrick Pang